<?php

	require_once 'dbconfig4.php';
	
	if(isset($_GET['vcid']))
	{

		$stmt_delete = $DB_con->prepare('DELETE FROM investvideoclass WHERE classid =:vcid');
		$stmt_delete->bindParam(':vcid',$_GET['vcid']);
		$stmt_delete->execute();

		echo"<script type='text/javascript'>window.location.href = 'videoclass.php';</script>";
		
	}

?>